---
sidebar_label: ContinueRequestOverrides
---

# ContinueRequestOverrides interface

**Signature:**

```typescript
export interface ContinueRequestOverrides
```

## Properties

| Property                                                      | Modifiers | Type                         | Description                                                                    |
| ------------------------------------------------------------- | --------- | ---------------------------- | ------------------------------------------------------------------------------ |
| [headers?](./puppeteer.continuerequestoverrides.headers.md)   |           | Record&lt;string, string&gt; | <i>(Optional)</i>                                                              |
| [method?](./puppeteer.continuerequestoverrides.method.md)     |           | string                       | <i>(Optional)</i>                                                              |
| [postData?](./puppeteer.continuerequestoverrides.postdata.md) |           | string                       | <i>(Optional)</i>                                                              |
| [url?](./puppeteer.continuerequestoverrides.url.md)           |           | string                       | <i>(Optional)</i> If set, the request URL will change. This is not a redirect. |
